body        {
        font-family:Arial,Verdana,helvetica, sans-serif;
        font-size:11pt;
        color:#045909;
        background-color:#ff9900;
        }
.links        {
        text-align:left;
        }
.center        {
        text-align:center;
        }
h1        {
        text-align:center;
        font-size:16pt;
        line-height:20pt;
        }
h2        {
        text-align:center;
        font-size:12pt;
        line-height:16pt;
        }

h3        {
        text-align:center;
        font-size:11pt;
        line-height:14pt;
        }

p, li        {line-height:130%
        }

a:active {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11pt;color:#006600; text-decoration:none;font-weight:bold;line-height:18pt;}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #003300; text-decoration:underline; font-weight: bold;line-height:18pt;}
a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #006600; text-decoration:none; font-weight: bold;line-height:18pt;}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #009900; text-decoration:none; font-weight: bold;line-height:18pt;}


a.klein:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:#006600; text-decoration:underline; font-weight: bold;line-height:18pt;}
a.klein:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003300; text-decoration:underline; font-weight: bold;line-height:18pt;}
a.klein:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #006600; text-decoration:none; font-weight: bold;line-height:18pt;}
a.klein:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #009900; text-decoration:none; font-weight: bold;line-height:18pt;}



#logo {
        position:absolute;
        left:20px;
        top:20px;
        height:109px;
        width:233px;
        z-index:1;
        }

#kopf {
        text-align:center;
        position:absolute;
        left:253px;
        top:20px;
        height:109px;
        width:600px;
        background-image:url(bilder/oben.gif);
        background-repeat:repeat-x;
        padding-top:20px;
        padding-left:10px;
        }

#obenrechts {
        position:absolute;
        left:830px;
        top:20px;
        height:109px;
        width:233px;
        }

#link {
        position:absolute;
        left:20px;
        top:129px;
        width:233px;
        height:650px;
        background-image:url(bilder/links.gif);
        background-repeat:repeat-y;
        padding-left:20px;
        padding-top:40px;
        }

#content {
        position:absolute;
        left:230px;
        top:129px;
        width:600px;
        height:650px;
        background-color:#ffffff;
        padding-left:30px;
        padding-top:40px;
        padding-right:20px;
        }

#rechts {
        position:absolute;
        left:815px;
        top:128px;
        width:233px;
        height:700px;
        background-image:url(bilder/rechts.gif);
        background-repeat:repeat-y;
        }


#unten_links {
        text-align:center;
        position:absolute;
        left:18px;
        top:816px;
        height:109px;
        width:233px;
        }

#unten_mitte {
        text-align:center;
        position:absolute;
        left:250px;
        top:803px;
        height:109px;
        width:600px;
        background-image:url(bilder/unten.gif);
        background-repeat:repeat-x;
        padding-top:20px;
        }

#unten_rechts {
        text-align:center;
        position:absolute;
        left:830px;
        top:816px;
        height:109px;
        width:233px;
        }